.news {
	.breadcrumb {
		text-align: left;
	}
}
.newsTitle {
	width: 1200px;
	margin: 0 auto 60px;
	font-size: 12px;
	font-family: 'Gondola','Microsoft JhengHei','微軟正黑體','黑體', sans-serif;
	text-align: center;
	border-bottom: solid 1px #8f8f8f;
	line-height: 45px;
}
.newsBottom {
	margin-top: 60px;
	> div:first-child {
		float: left;
		padding-top: 50px;
		a {
			font-size: 12px;
			display: block;
			margin-bottom: 10px;
			&:hover {
				color: $main_blue;
			}
			&:last-child {
				margin-bottom: 0;
			}
		}
	}
	> div:last-child {
		float: right;
		a {
			display: inline-block;
		    padding: 22px 0;
		    width: 90px;
		    height: 46px;
		    border-radius: 50% 50%;
		    color: #555;
		    background: #cfd0d2;
		    text-align: center;
		    float: left;
		    line-height: 46px;
		    box-shadow: 2px 2px 5px rgba(200, 200, 200, 0.7);
		}
	}
}
.newslistWrap {
	width: 1200px;
	margin: 60px auto;
	ul {
		li {
			float: left;
			margin-right: 60px;
			margin-bottom: 20px;
			width: 360px;
			&:nth-child(3n) {
				margin-right: 0;
			}
			> div {
				position: relative;
				img {
					width: 100%;
				}
				a {
					display: block;
					position: absolute;
					right: 0;
					bottom: 0;
					font-size: 12px;
					&:hover {
						// color: $main_blue;
						font-weight: bold;
					}
				}
			}
		}
	}
	.newslistTitle {
		p {
			font-weight: bold;
			font-size: 16px;
			margin: 10px 0;
		}
		span {
			font-size: 12px;
		}
	}
}